{
  "criteria": {
    "craft_item_0": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "paper"
      }
    }
  },
  "requirements": [
    [
      "craft_item_0"
  ]
],
  "rewards": {
    "function": "overly_realistic:players/wisdom/scribing/add_to_skill_xp_c_craft_paper"
  }
}